{
  "extends": [
    "development"
  ],
  "hints": {
    "compat-api/css": [
      "default",
      {
        "ignore": [
          "background-color: color-mix(in srgb, var(--primary-color) 50%, transparent)"
        ]
      }
    ]
  }
}